
/* Class = "NSWindow"; title = "Nowy dokument"; ObjectID = "127"; */
"127.title" = "Nowy dokument";

/* Class = "NSTextFieldCell"; title = "Wybierz rozplanowanie dokumentu:"; ObjectID = "133"; */
"133.title" = "Wybierz rozplanowanie dokumentu:";

/* Class = "NSTextFieldCell"; title = "Filtr:"; ObjectID = "136"; */
"136.title" = "Filtr:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "138"; */
"138.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "139"; */
"139.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "140"; */
"140.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "141"; */
"141.title" = "Item1";

/* Class = "NSButtonCell"; title = "Nowy pusty dokument"; ObjectID = "146"; */
"146.title" = "Nowy pusty dokument";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "150"; */
"150.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "151"; */
"151.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Komórka tekstowa"; ObjectID = "D5O-bu-YFU"; */
"D5O-bu-YFU.title" = "Komórka tekstowa";

/* Class = "NSTextFieldCell"; title = "Komórka widoku tabeli"; ObjectID = "Fnf-cL-gVJ"; */
"Fnf-cL-gVJ.title" = "Komórka widoku tabeli";

/* Class = "NSMenuItem"; title = "Nowa kategoria"; ObjectID = "Maw-EL-s0Z"; */
"Maw-EL-s0Z.title" = "Nowa kategoria";

/* Class = "NSMenuItem"; title = "Zmień nazwę"; ObjectID = "Qe5-BS-mx1"; */
"Qe5-BS-mx1.title" = "Zmień nazwę";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "bpm-MH-zpg"; */
"bpm-MH-zpg.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "Usuń"; ObjectID = "hLa-At-TsM"; */
"hLa-At-TsM.title" = "Usuń";

/* Class = "NSMenuItem"; title = "Usuń"; ObjectID = "i4r-1D-7Cc"; */
"i4r-1D-7Cc.title" = "Usuń";

/* Class = "NSMenuItem"; title = "Zmień nazwę"; ObjectID = "pMP-YW-ivt"; */
"pMP-YW-ivt.title" = "Zmień nazwę";
